Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# DefaultErrorHandler Class Reference
[Handlers]

Inheritance diagram for DefaultErrorHandler:

## Detailed Description

Default implementation of ErrorHandler.

Implements all interface's methods and does nothing.

## Public Methods

void | fatalError (const String &msg)
void | error (const String &msg)
void | warning (const String &msg)

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:55 2003 by doxygen 1.3-rc2.